/*

@media (min-width: 992px) {
  .bx_filter .popup_result_btns a{
        display: inline-block;
    }

    .bx_filter .popup_result_btns{
        margin-left: 15px;
    }
}

*/


.filter-vertical .bx_filter_parameters_box_title{
    font-size: 14px;
}


.brand-detail-info.without-banner{
    min-height: auto;
}

.prop-desc{
    margin: 0 5px;
}


.prop-desc__button:hover{
    cursor: pointer;
}

.prop-desc__button:hover+.prop-desc__text{
    display: block !important;
}

.prop-desc__button{
    display: flex;
    align-items: center;
}

@media (max-width: 575px) {
    .prop-desc{
        display: inline;
    }
    .prop-desc__button{
        display: inline;
        margin-right: 0px;
    }
}


.prop-desc__text{
    position: absolute;
    width: 100%;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.15);
    font-size: 13px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1000;
    top: 100%;
    font-weight: 300;
    left:0;
}

.product-detail-info-block-property .property-title{
    display: inline-flex;
    align-items: center;
}

.prop-desc_detail-top{
    display: inline-block;
}

.prop-desc_detail-top .prop-desc__text{
    margin-top: 10px;
    top: auto;
    width: 300px;
}

.detailed-tabs-list__item-name{
    display: flex;
    align-items: center;
}

.prop-desc_detail-bottom .prop-desc__text{
    max-width: 100%;
    width: 400px;
}


.sidebar-menu{
    padding: 17px 20px;
    border: 1px solid #ededed;
    margin-bottom: 30px;
}
@media (max-width: 991px) {
    .sidebar-menu{
        display: none;
    }
}


.sidebar-menu__menu a{
    vertical-align: middle;
    text-decoration: underline;
}

.sidebar-menu__menu li{
    padding: 0;
}

.sidebar-menu__menu{
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar-menu__title{
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 15px;
}

.custom-container{
    max-width: 1344px;
    width: 100%;
    padding: 0 12px;
    margin: 0 auto;
    font-family: "Ubuntu", sans-serif;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}

.special-link:hover{
    color: #000;
}
.special-link{
    display: block; margin: 15px auto; font-size: 20px; font-weight: bold; color: #0080b3;text-align:center;
}

.popup-window-buttons{
    background: #F29F28;
    color: #fff;
    cursor: pointer;
    padding-bottom: 20px;
}

.product-detail-photo-block .product-detail__nav-link--prev,
.product-detail-photo-block .product-detail__nav-link--next {
display:none;
}

.mobile-menu-contact-default__email {
        padding: 12px 10px 12px 15px;
        border-top: 1px solid #ededed;
    }
    .mobile-menu-contact-icon-default {
        margin-right: 12px;
    }
    .mobile-menu-contact-icon-default .mobile-menu-contact-icon {
        fill: #fb0040;
        display: inline;
        vertical-align: middle;
    }

.mobile-menu-contact-default__phone  {
        padding: 12px 10px 12px 15px;
        border-top: 1px solid #ededed;
        border-bottom: 1px solid #ededed;
    }
    .mobile-menu-contact-icon-default {
        margin-right: 12px;
    }
    .mobile-menu-contact-icon-default .mobile-menu-contact-icon {
        fill: #fb0040;
        display: inline;
        vertical-align: middle;
    }

.mobile-menu-contact-default__address {
        padding: 12px 10px 12px 15px;
        border-top: 1px solid #ededed;
    }
    .mobile-menu-contact-icon-default {
        margin-right: 12px;
    }
    .mobile-menu-contact-icon-default .mobile-menu-contact-icon {
        fill: #0080b3;
        display: inline;
        vertical-align: middle;
    }

.btn_go-top {
bottom: 30px;
}


.tags .slick-arrow:hover, .tags .slick-arrow:focus{
    background-repeat: no-repeat;
    background-position: center;
    background-size: 13px;
}

.amo-button.js-amo-control.amo-button--instagram_business{
    display: none !important;
}

.container_menu_mobile__search_block {
    display: flex;
    align-items: center;
    flex-grow: 1;
    color: #000;
}

.container_menu_mobile__search_block form {
    position: relative;
    flex-grow: 1;
}

.container_menu_mobile__search_block > #search {
    display: flex;
    flex-grow: 1;
    position: relative;
}

.container_menu_mobile__search_block input {
    width: 100%;
    padding: 10px 15px;
    padding-right: 40px;
    border: 1px solid #EBEBEB;
}

.container_menu_mobile__search_block input::placeholder {
    color: #808080;
}

.container_menu_mobile__search_block input:hover {
    border-color: #B2B2B2;
}

.container_menu_mobile__search_block input:focus + button svg {
    fill: #000;
}

.container_menu_mobile__search_block input:disabled {
    background-color: #EBEBEB;
}


.container_menu_mobile__search_block button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    width: 40px;
    justify-content: center;
    border: none;
    background: none;
    cursor: pointer;
}

.container_menu_mobile__search_block svg {
    fill: #B2B2B2;
}

.container_menu_mobile__search_block>div{
    width: 100%;
}

.container_menu_mobile__search_block #search{
    width: 100%;
}

.block-wrapper.block-wrapper-changed>.block-wrapper-inner{
    background-size: cover;
}


.custom-form{

}

.custom-form .custom-form__title{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}


.form__errors{
    margin-bottom: 10px;
    color: forestgreen;
}

.custom-form__errors p{
    font-size: 12px;
}

.custom-form .form-label{
    margin-bottom: 5px;
}
